g_mod_physics QBFplus
// Quake, Bunny Fixed Plus (faster using forward hopping)

sv_gravity 800
sv_maxspeed 400
sv_maxairspeed 220
sv_stopspeed 100
sv_accelerate 5.5
sv_airaccelerate 5.5
sv_friction 5
edgefriction 1
sv_stepheight 34
sv_jumpvelocity 300
sv_wateraccelerate -1
sv_waterfriction -1
sv_airaccel_sideways_friction 0.5
sv_airaccel_qw 0.93
sv_airaccel_qw_stretchfactor 0
sv_airstopaccelerate 0
sv_airstrafeaccelerate 0
sv_maxairstrafespeed 0
sv_airstrafeaccel_qw 0
sv_aircontrol 0
sv_aircontrol_penalty 0
sv_aircontrol_power 2
sv_airspeedlimit_nonqw 0
sv_warsowbunny_turnaccel 0
sv_warsowbunny_accel 0.1593
sv_warsowbunny_topspeed 925
sv_warsowbunny_backtosideratio 0.8
sv_friction_on_land 0
sv_doublejump 0
sv_jumpspeedcap_min ""
sv_jumpspeedcap_max ""
sv_jumpspeedcap_max_disable_on_ramps 0
g_teleport_maxspeed 0
